goodsresurrectreplace:
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_1
      bean: 1500000
      diamond: 30
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_1
      bean: 1500000
      diamond: 30
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_2
      bean: 3300000
      diamond: 60
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_2
      bean: 3300000
      diamond: 60
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_3
      bean: 13300000
      diamond: 120
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_3
      bean: 13300000
      diamond: 120
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_4
      bean: 83000000
      diamond: 500
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_4
      bean: 83000000
      diamond: 500
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_5
      bean: 245000000
      diamond: 980
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_5
      bean: 245000000
      diamond: 980
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_1_6
      bean: 245000000
      diamond: 980
      nolosetimes: 1
    - game: [828]
      goods: goods_ddz_resurrect_1_6
      bean: 245000000
      diamond: 980
      nolosetimes: 0

  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_1
      bean: 3300000
      diamond: 60
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_1
      bean: 3300000
      diamond: 60
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_2
      bean: 9000000
      diamond: 120
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_2
      bean: 9000000
      diamond: 120
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_3
      bean: 43000000
      diamond: 300
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_3
      bean: 43000000
      diamond: 300
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_4
      bean: 200000000
      diamond: 980
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_4
      bean: 200000000
      diamond: 980
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_5
      bean: 660000000
      diamond: 1980
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_5
      bean: 660000000
      diamond: 1980
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_2_6
      bean: 660000000
      diamond: 1980
      nolosetimes: 2
    - game: [828]
      goods: goods_ddz_resurrect_2_6
      bean: 660000000
      diamond: 1980
      nolosetimes: 0

  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_1
      bean: 8000000
      diamond: 120
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_1
      bean: 8000000
      diamond: 120
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_2
      bean: 30000000
      diamond: 300
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_2
      bean: 30000000
      diamond: 300
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_3
      bean: 100000000
      diamond: 500
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_3
      bean: 100000000
      diamond: 500
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_4
      bean: 500000000
      diamond: 1980
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_4
      bean: 500000000
      diamond: 1980
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_5
      bean: 1640000000
      diamond: 3280
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_5
      bean: 1640000000
      diamond: 3280
      nolosetimes: 0
  - - game: [819, 827 ,819fkwf, 819jdwf] # 八宝牌
      goods: goods_ddz_resurrect_3_6
      bean: 1640000000
      diamond: 3280
      nolosetimes: 3
    - game: [828]
      goods: goods_ddz_resurrect_3_6
      bean: 1640000000
      diamond: 3280
      nolosetimes: 0
